/*INICIO - FONT FACE */
@font-face {
    font-family: helveticaneue;
    src: url(../fontes/HelveticaNeueLTStd-BdCn.otf),
    url(../fontes/HelveticaNeueLTStd-Md.otf),
    url(../fontes/HelveticaNeueLTStd-MdCn.otf);
    font-weight: normal;
    font-style: normal;

}
/*FIM - FONT FACE */
a{
    text-decoration: none;
    font-weight: normal;
    color: #0186b4;
}
a:hover{
    text-decoration: underline;
    font-weight: normal;
    color: #2e3192;
}
.titulo{
    padding: 5px 20px 5px 20px;
    /*font-family: helveticaneue;*/
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    color: #00aeef;
}
.subtitulo{
    padding: 5px 20px 5px 20px;
    /*font-family: helveticaneue;*/
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #00aeef;
}
.bold{
    /*font-family: helveticaneue;*/
    font-weight: bold;
    font-size: 14px;
    color: #00aeef;
}
.blue{
    color: #00aeef;
}
.texto{
    /*font-family: helveticaneue;*/
    padding: 0 20px 0 20px;
    /*text-align: justify;*/
    font-size: 12px;
    color: #a7a9ac;
}